%%OC48 - 2.5 gigabits per seconds (4 OC12s)
%% mean = 9.2577e+007
periodo = 1/25;
buffer = 1000000;
R = 92500000;

load Caida2003_40ms30m
tramas = length(Caida2003_40ms30m);
T = Caida2003_40ms30m(1:tramas);


bins = [10, 100, 10];
oversampling= [1, 1, 20];
calculaMDI1K=false;
simulaPaquetes = false;

HML_PlotHBufferSP(T, periodo, tramas, R, buffer, bins, oversampling, 0, simulaPaquetes, calculaMDI1K)

